MailBee WebMail Pro Check_login.ASP Cross-Site Scripting Vulnerability

Bugtraq ID: 23481
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 13 2007 12:00AM
Updated: Apr 18 2007 05:51PM
Credit: David Vieira-Kurz is credited with the discovery of this vulnerability.
Vulnerable: MailBee WebMail Pro MailBee WebMail Pro 3.4
Not Vulnerable: MailBee WebMail Pro MailBee WebMail Pro 3.4.59


 

Privacy Statement
Copyright 2010, SecurityFocus